﻿.content {
    width: 75%;
}

.column {
    float: left;
    padding: 0 15px;
}


@font-face {
    font-family: 'FontAwesome';
    src: url('/fonts/font-awesome/5.12.1/css/all.css');
}

/*-------------------------- The new Side Bar -----------------------------*/
.w3-sidebar-leftFloat {
    width: 200px;
    background-color: #fff;
    /*float:left;*/
    /*margin-top: 20px;*/
    overflow: auto;
    /*margin-right: 20px;*/
}

#sideNavBar .active {
    background-color: #ccc;
}

/*-------------------------- The new Side Bar -----------------------------*/
.titleText {
    text-align: center;
}

.titleDescription {
    font-weight: 400;
    text-align: justify;
    margin-bottom: 30px;
}

.sectionHeader {
    text-align: left;
    border-bottom: 1px solid lightgrey;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    /*margin-bottom: 10px;*/
}

    .accordion.active, .accordion:hover {
        background-color: #ccc;
    }

    .accordion:after {
        content: '\002B';
        color: #777;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }

    .accordion.active:after {
        content: "\2212";
    }

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}

.panelText {
    margin-top: 10px;
}

.accordion-spacing {
    /*margin-bottom:10px;*/
}

.faqAccordion {
    background-color: white;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    transition: 0.4s;
    margin-bottom: 10px;
    font-weight: bold;
}

    .faqAccordion:after {
        font-family: FontAwesome;
        content: '\f3a3';
        color: #777;
        float: right;
        margin-left: 5px;
    }

    .faqAccordion.active:after {
        content: "\f358";
    }

.faqPanel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    font-size: 12px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-left: 1px solid #d9d9d9;
}

.dropdown-container {
    display: none;
    padding-left: 8px;
}